function displ(nnn) {
if (document.getElementById(nnn).style.display == 'none')
{document.getElementById(nnn).style.display = 'block'}
else {document.getElementById(nnn).style.display = 'none'}
}


if (screen.width == 1280) {document.write ('<body class="bg">')}
    else {if (screen.width == 1920) {document.write ('<body class="bg2">')}
      else {document.write ('<body class="bg2">')
      }
    }